#include <stdio.h>

static const char rcsid[] = "@@(#)$Id: patchlib.c,v 1.2 2000/06/27 09:05:35 johns Exp $";

int
main(int argc, char *argv[])
{
    printf("PatchLib not required on Elate system.\n");

    return 0;
}
